@charset "utf-8";
/* CSS Document */

/* ================================

　  リンク設定

================================= */

/* リンク */
p > a {
  color: #2B55A0;
  border-bottom: 1px solid #2B55A0;
}

/* ================================

　  改行消し

================================= */

/* 767px~
--------------------------------- */
@media screen and (min-width: 768px) {
  
  /* SP改行消し */
  .br-pc {
    display: none;
  }
  /* SPコンテンツ消し */
  .pc_none {
    display: none;
  }
  
}

/* ~767px
--------------------------------- */
@media screen and (max-width: 767px) {
  
	/* PC改行消し */
	.br-sp {
		display: none;
	}
	/* PCコンテンツ消し */
	.sp_none {
		display: none;
	}
  
}

/* ~375px
--------------------------------- */
@media screen and (max-width: 375px) {
  
  
}


/* ================================

　  グループ

================================= */

/* 背景(グレー) */
.is-style-group_01 {
  background-color: #F8F8F8;
  padding: 40px 30px;
}

/* 背景(ブルー) */
.is-style-group_02 {
  background-color: #F1F8FF;
  padding: 40px 30px;
}

/* ~1024px
--------------------------------- */
@media screen and (max-width: 1024px) {
  
  
}

/* ~767px
--------------------------------- */
@media screen and (max-width: 767px) {
  
  
}

/* ~375px
--------------------------------- */
@media screen and (max-width: 375px) {
  
  /* 背景(グレー) */
  .is-style-group_01 {
    padding: 24px;
  }
  
}


/* ================================

　  画像

================================= */

/* 角丸(8px) */
.is-style-image_01 img {
  border-radius: 8px;
}

/* 角丸(4px) */
.is-style-image_02 img {
  border-radius: 4px;
}

/* 画像リンク */
.img_link a img {
  opacity: 1;
  transition-property: opacity, color, background-color, filter;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.img_link a:hover img {
  opacity: 0.8;
}

/* ~1024px
--------------------------------- */
@media screen and (max-width: 1024px) {
  
  
}

/* ~767px
--------------------------------- */
@media screen and (max-width: 767px) {
  
  
}

/* ~375px
--------------------------------- */
@media screen and (max-width: 375px) {
  
  
}


/* ================================

　  動画

================================= */

/* 動画サイズ */
.is-type-video iframe {
  width: 100%;
  height: 675px;
}

/* ~1274px
--------------------------------- */
@media screen and (max-width: 1274px) {
  
  /* 動画サイズ */
  .is-type-video iframe {
    height: 53vw;
  }
  
}

/* ~1024px
--------------------------------- */
@media screen and (max-width: 1024px) {

  
}

/* ~767px
--------------------------------- */
@media screen and (max-width: 767px) {
  
  
}

/* ~375px
--------------------------------- */
@media screen and (max-width: 375px) {
  
  
}


/* ================================

　  リスト

================================= */

/* 通常リスト */
.under_wrap ul > li:not(:first-of-type),
.recruit_wrap ul > li:not(:first-of-type),
.post_wrap ul > li:not(:first-of-type) {
  /*margin-top: 10px;*/
}
.under_wrap ul li,
.recruit_wrap ul li,
.post_wrap ul li {
  position: relative;
  /*list-style: disc;*/
  padding-left: 1.1em;
}
.under_wrap ul li:before,
.recruit_wrap ul li:before,
.post_wrap ul li:before {
  content: '';
  position: absolute;
  background-color: #000;
  width: 5px;
  height: 5px;
  left: 4px;
  top: 12px;
  border-radius: 10px;
}

/* 青丸リスト */
.under_wrap ul.is-style-list_01 > li:not(:first-of-type),
.recruit_wrap ul.is-style-list_01 > li:not(:first-of-type),
.post_wrap ul.is-style-list_01 > li:not(:first-of-type) {
  margin-top: 0;
}
.under_wrap ul.is-style-list_01 li,
.recruit_wrap ul.is-style-list_01 li,
.post_wrap ul.is-style-list_01 li {
  position: relative;
}
.under_wrap ul.is-style-list_01 > li,
.under_wrap ul.is-style-list_01 > li > ul > li,
.under_wrap ul.is-style-list_01 > li > ul > li > ul > li,
.recruit_wrap ul.is-style-list_01 > li,
.recruit_wrap ul.is-style-list_01 > li > ul > li,
.recruit_wrap ul.is-style-list_01 > li > ul > li > ul > li,
.post_wrap ul.is-style-list_01 > li,
.post_wrap ul.is-style-list_01 > li > ul > li,
.post_wrap ul.is-style-list_01 > li > ul > li > ul > li {
  list-style-type: none;
  margin-left: 0;
}
.under_wrap ul.is-style-list_01 > li,
.recruit_wrap ul.is-style-list_01 > li,
.post_wrap ul.is-style-list_01 > li {
  padding-left: 1em;
}
.under_wrap ul.is-style-list_01 > li:before,
.recruit_wrap ul.is-style-list_01 > li:before,
.post_wrap ul.is-style-list_01 > li:before {
  position: absolute;
  content: '';
  background-color: #2B55A0;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  top: 9px;
  left: 0;
}

/* 数字付きリスト */
.under_wrap ol,
.recruit_wrap ol,
.post_wrap ol {
  counter-reset: cnt;
}
.under_wrap ol > li:not(:first-of-type),
.recruit_wrap ol > li:not(:first-of-type),
.post_wrap ol > li:not(:first-of-type) {
  margin-top: 24px;
}
.under_wrap ol > li > ol > li:not(:first-of-type),
.recruit_wrap ol > li > ol > li:not(:first-of-type),
.post_wrap ol > li > ol > li:not(:first-of-type) {
  margin-top: 0;
}
.under_wrap ol > li,
.recruit_wrap ol > li,
.post_wrap ol > li {
  text-indent: -1.1em;
  margin-left: 1.1em;
}
.under_wrap ol > li::before,
.under_wrap ol > li > ol > li::before,
.recruit_wrap ol > li::before,
.recruit_wrap ol > li > ol > li::before,
.post_wrap ol > li::before,
.post_wrap ol > li > ol > li::before {
  counter-increment: cnt;
  content: counter(cnt) ".";
} 
.under_wrap ol > li::before,
.recruit_wrap ol > li::before,
.post_wrap ol > li::before {
  display: inline-block;
  padding-left: 1.1em;
}
.under_wrap ol > li > ol > li,
.recruit_wrap ol > li > ol > li,
.post_wrap ol > li > ol > li {
  text-indent: -1.5em;
  margin-left: 1.5em;
}
.under_wrap ol > li > ol > li::before,
.recruit_wrap ol > li > ol > li::before,
.post_wrap ol > li > ol > li::before {
  display: inline-block;
  text-indent: 0;
  content: counter(cnt) ")";
  padding-right: 0.6em;
  padding-left: 0;
}
.under_wrap ol > li > ul > li,
.recruit_wrap ol > li > ul > li,
.post_wrap ol > li > ul > li {
  padding-left: 1em;
  text-indent: 0;
}

/* ~1024px
--------------------------------- */
@media screen and (max-width: 1024px) {
  
  
}

/* ~767px
--------------------------------- */
@media screen and (max-width: 767px) {
  
  
}

/* ~375px
--------------------------------- */
@media screen and (max-width: 375px) {
  
  .under_wrap ul,
  .under_wrap ol,
  .recruit_wrap ul,
  .recruit_wrap ol,
  .post_wrap ul,
  .post_wrap ol {
    font-size: 14px;
  }
  
}


/* ================================

　  詳細ブロック

================================= */

/* 共通スタイル */
.wp-block-details {
  transition: height .5s;
  overflow: hidden;
  margin-left: 0.13em;
}
.wp-block-details .is-opened {
  height: var(--acc-height--opened ,auto);
}

/* 通常スタイル */
.is-style-detail_01 * {
  margin-left: 40px;
  margin-right: 40px;
}
.is-style-detail_01 > *:last-child {
  margin-bottom: 24px;
}
.is-style-detail_01 summary {
  position: relative;
  list-style-type: none !important;
  display: inline list-item;
  margin: 0;
  color: #2B55A0;
  padding-right: 24px;
  padding-left: 0.9em;
}
summary::-webkit-details-marker {
  display:none;
}

/* カスタムリストスタイルの追加 */
.is-style-detail_01 summary::before {
  content: '';
  background-color: #2B55A0;
  display: inline-block;
  width: 5px;
  height: 5px;
  border-radius: 15px;
  left: 2px;
  position: absolute;
  top: 50%;
  margin-top: -1px;
}

.is-style-detail_01 summary:after {
  content: '';
  position: absolute;
  background: url(../img/under/icon_summary_normal.svg) center top / contain no-repeat;
  width: 14px;
  height: 8px;
  top: 50%;
  right: 0;
  margin-top: -4px;
  transform: rotate(180deg);
}
.is-style-detail_01[open] summary:after {
  transform: rotate(0);
}
.is-style-detail_01 summary + * {
  margin-top: 24px;
}
.is-style-detail_01 h2 {
  font-size: 22px;
  font-weight: 500;
  padding-left: 0;
  margin-bottom: 0;
  line-height: 1.6;
  color: #2B55A0;
  border-left: none;
}
.is-style-detail_01 h2:not(:first-of-type) {
  margin-top: 40px;
}
.is-style-detail_01 h3 {
  font-size: 18px;
  font-weight: 400;
  padding-left: 0.4em;
  margin-bottom: 0;
  line-height: 1.6;
  border-left: 3px solid #000;
}
.is-style-detail_01 h3:before {
  display: none;
}

/* 採用スタイル */
.is-style-detail_02 {
  background-color: #fff;
  border-radius: 8px;
}
.is-style-detail_02 > *:not(:first-child) {
  padding-left: 40px;
  padding-right: 40px;
}
.is-style-detail_02 > *:last-child {
  margin-bottom: 50px;
}
.is-style-detail_02 summary {
  position: relative;
  list-style-type: none;
  margin: 0;
  color: #2B55A0;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.6;
  padding: 29px 80px 29px 40px;
  border-radius: 8px;
  background-color: #fff;
}
.is-style-detail_02 summary:after {
  content: '';
  position: absolute;
  background: url(../img/under/icon_summary_recruit.svg) center top / contain no-repeat;
  width: 40px;
  height: 40px;
  top: 50%;
  right: 40px;
  margin-top: -20px;
  transform: rotate(180deg);
}
.is-style-detail_02[open] summary:after {
  transform: rotate(0);
}
.is-style-detail_02 summary + * {
  /*margin-top: 40px;*/
}

/* ~1024px
--------------------------------- */
@media screen and (max-width: 1024px) {
  
  
}

/* ~767px
--------------------------------- */
@media screen and (max-width: 767px) {
  
  /* 通常スタイル */
  .is-style-detail_01 * {
    margin-left: 24px;
    margin-right: 24px;
  }
  .is-style-detail_01 > *:last-child {
    margin-bottom: 24px;
  }
  .is-style-detail_01 summary + * {
    margin-top: 24px;
  }
  
  /* 採用スタイル */
  .is-style-detail_02 > *:not(:first-child) {
    padding-left: 20px;
    padding-right: 20px;
  }
  .is-style-detail_02 summary {
    font-size: 18px;
    padding: 20px 60px 20px 20px;
  }
  .is-style-detail_02 summary:after {
    content: '';
    position: absolute;
    background: url(../img/under/icon_summary_recruit.svg) center top / contain no-repeat;
    width: 30px;
    height: 30px;
    top: 50%;
    right: 20px;
    margin-top: -15px;
    transform: rotate(180deg);
  }
  
}

/* ~375px
--------------------------------- */
@media screen and (max-width: 375px) {
  
  /* 通常スタイル */
  .is-style-detail_01 summary {
    font-size: 14px;
  }
  
  /* 採用スタイル */
  .is-style-detail_02 summary {
    font-size: 14px;
  }
  
}


/* ================================

　  テーブル

================================= */

/*  グレー(行)  */
.is-style-table_01 {
  position: relative;
  vertical-align: top;
}
.is-style-table_01 tr {
  position: relative;
  vertical-align: top;
}
.is-style-table_01 th,
.is-style-table_01 td {
  position: relative;
  border: none;
  border-bottom: 1px solid #545454;
  padding: 40px;
  width: auto;
}
.is-style-table_01 td {
  vertical-align: middle;
}
.is-style-table_01 th a,
.is-style-table_01 td a {
  border-bottom: 1px solid #000;
}
.is-style-table_01 td:first-of-type {
  width: 200px;
  background-color: #F8F8F8;
  vertical-align: top;
}

/*  グレー(列)  */
.is-style-table_02 {
  position: relative;
  vertical-align: top;
}
.is-style-table_02 tr {
  position: relative;
  vertical-align: top;
  border-bottom: 1px solid #545454;
}
.is-style-table_02 th,
.is-style-table_02 td {
  position: relative;
  border: none;
  padding: 40px;
  width: auto;
  min-width: 200px;
}
.is-style-table_02 td {
  vertical-align: middle;
}
.is-style-table_02 th a,
.is-style-table_02 td a {
  border-bottom: 1px solid #000;
}
.is-style-table_02 th {
  background-color: #F8F8F8;
  text-align: center;
}
.is-style-table_02 thead {
  border-bottom: 1px solid #545454;
}

/*  ブルー(行)  */
.is-style-table_03 {
  position: relative;
  vertical-align: top;
}
.is-style-table_03 tr {
  position: relative;
  vertical-align: top;
}
.is-style-table_03 th,
.is-style-table_03 td {
  position: relative;
  border: none;
  border-bottom: 1px solid #545454;
  padding: 40px;
  width: auto;
}
.is-style-table_03 td {
  vertical-align: middle;
}
.is-style-table_03 th a,
.is-style-table_03 td a {
  border-bottom: 1px solid #000;
}
.is-style-table_03 td:first-of-type {
  width: 200px;
  background-color: #F1F8FF;
  vertical-align: top;
}

/*  グレー(列)  */
.is-style-table_04 {
  position: relative;
  vertical-align: top;
}
.is-style-table_04 tr {
  position: relative;
  vertical-align: top;
  border-bottom: 1px solid #545454;
}
.is-style-table_04 th,
.is-style-table_04 td {
  position: relative;
  border: none;
  padding: 40px;
  width: auto;
  min-width: 200px;
}
.is-style-table_04 td {
  vertical-align: middle;
}
.is-style-table_04 th a,
.is-style-table_04 td a {
  border-bottom: 1px solid #000;
}
.is-style-table_04 th {
  background-color: #F1F8FF;
  text-align: center;
}
.is-style-table_04 thead {
  border-bottom: 1px solid #545454;
}

/* ~1024px
--------------------------------- */
@media screen and (max-width: 1024px) {
  
  /*  グレー(行)  */
  .is-style-table_01 th,
  .is-style-table_01 td {
    padding: 20px;
  }
  
  /*  グレー(列)  */
  .is-style-table_02 th,
  .is-style-table_02 td {
    padding: 20px;
  }
  
  /*  ブルー(行)  */
  .is-style-table_03 th,
  .is-style-table_03 td {
    padding: 20px;
  }
  
  /*  ブルー(列)  */
  .is-style-table_04 th,
  .is-style-table_04 td {
    padding: 20px;
  }
  
}

/* ~767px
--------------------------------- */
@media screen and (max-width: 767px) {
  
  /*  グレー(行)  */
  .is-style-table_01 {
    width: 100%;
    /*overflow-x: scroll;
    overflow-y: hidden;*/
  }
  /*.is-style-table_01 table {
    white-space: nowrap;
  }*/
  .is-style-table_01 td:first-of-type {
    width: 160px;
  }
  .is-style-table_01 table {
    font-size: 16px;
  }
  .is-style-table_01 td:first-of-type {
    width: 100%;
    padding: 12px;
    text-align: center;
    vertical-align: middle;
  }
  .is-style-table_01 th,
  .is-style-table_01 td {
    display: block;
    padding: 12px;
    border-bottom: none;
  }
  
  /*  グレー(列)  */
  .is-style-table_02 {
    width: 100%;
    overflow-x: scroll;
    overflow-y: hidden;
  }
  .is-style-table_02 table {
    white-space: nowrap;
  }
  .is-style-table_02 table th,
  .is-style-table_02 table td {
    min-width: auto;
  }
  .is-style-table_02 table {
    font-size: 16px;
  }
  .is-style-table_02 th,
  .is-style-table_02 td {
    padding: 12px;
    border-bottom: none;
  }
  
  /*  ブルー(行)  */
  .is-style-table_03 {
    width: 100%;
    /*overflow-x: scroll;
    overflow-y: hidden;*/
  }
  /*.is-style-table_03 table {
    white-space: nowrap;
  }*/
  .is-style-table_03 td:first-of-type {
    width: 160px;
  }
  .is-style-table_03 table {
    font-size: 16px;
  }
  .is-style-table_03 td:first-of-type {
    width: 100%;
    text-align: center;
    vertical-align: middle;
    padding: 12px;
  }
  .is-style-table_03 th,
  .is-style-table_03 td {
    display: block;
    padding: 12px;
    border-bottom: none;
  }
  
  /*  ブルー(列)  */
  .is-style-table_04 {
    width: 100%;
    overflow-x: scroll;
    overflow-y: hidden;
  }
  .is-style-table_04 table {
    white-space: nowrap;
  }
  .is-style-table_04 table th,
  .is-style-table_04 table td {
    min-width: auto;
  }
  .is-style-table_04 table {
    font-size: 16px;
  }
  .is-style-table_04 th,
  .is-style-table_04 td {
    display: block;
    padding: 12px;
    border-bottom: none;
  }
  
  .under_wrap table ul,
  .under_wrap table ol,
  .recruit_wrap table ul,
  .recruit_wrap table ol,
  .post_wrap table ul,
  .post_wrap table ol {
    font-size: 16px;
  }
  
}

/* ~375px
--------------------------------- */
@media screen and (max-width: 375px) {
  
  /*  グレー(行)  */
  .is-style-table_01 table {
    font-size: 14px;
  }
  .is-style-table_01 td:first-of-type {
    text-align: center;
    vertical-align: middle;
  }
  
  /*  グレー(列)  */
  .is-style-table_02 table {
    font-size: 14px;
  }
  
  /*  ブルー(行)  */
  .is-style-table_03 table {
    font-size: 14px;
  }
  .is-style-table_03 td:first-of-type {
    text-align: center;
    vertical-align: middle;
  }
  
  /*  ブルー(列)  */
  .is-style-table_04 table {
    font-size: 14px;
  }
  
  .under_wrap table ul,
  .under_wrap table ol,
  .recruit_wrap table ul,
  .recruit_wrap table ol,
  .post_wrap table ul,
  .post_wrap table ol {
    font-size: 14px;
  }
  
}


/* ================================

　  ボタン

================================= */

/* 進む(ブルー) */
.is-style-button_01 {
  position: relative;
}
.is-style-button_01 a {
  position: relative;
  display: block;
  width: 400px;
  background-color: #fff;
  color: #2B55A0;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  border-radius: 100px;
  border: 1.5px solid #2B55A0;
  padding: 21px 55px;
  transition-property: opacity, color, background-color, filter;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.is-style-button_01 a:hover {
  background-color: #2B55A0;
  color: #fff;
  border: 1.5px solid #fff;
}
.is-style-button_01 a:before {
  content: '';
  position: absolute;
  background: url(../img/under/icon_button_type1_off.svg) center top / contain no-repeat;
  width: 24px;
  height: 12px;
  top: 50%;
  margin-top: -6px;
  right: 33px;
  opacity: 1;
}
.is-style-button_01 a:hover:before {
  background: url(../img/under/icon_button_type1_on.svg) center top / contain no-repeat;
}

/* 進む(ライトブルー) */
.is-style-button_07 {
  position: relative;
}
.is-style-button_07 a {
  position: relative;
  display: block;
  width: 400px;
  background-color: #fff;
  color: #00ABEB;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  border-radius: 100px;
  border: 1.5px solid #00ABEB;
  padding: 21px 55px;
  transition-property: opacity, color, background-color, filter;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.is-style-button_07 a:hover {
  background-color: #00ABEB;
  color: #fff;
  border: 1.5px solid #fff;
}
.is-style-button_07 a:before {
  content: '';
  position: absolute;
  background: url(../img/under/icon_button_type7_off.svg) center top / contain no-repeat;
  width: 24px;
  height: 12px;
  top: 50%;
  margin-top: -6px;
  right: 33px;
  opacity: 1;
}
.is-style-button_07 a:hover:before {
  background: url(../img/under/icon_button_type1_on.svg) center top / contain no-repeat;
}

/* 下線 */
.is-style-button_05 {
  position: relative;
  width: 100%;
}
.is-style-button_05 a {
  position: relative;
  display: block;
  background-color: transparent;
  color: #000;
  text-align: left;
  font-size: 20px;
  font-weight: 500;
  border-radius: 0;
  padding: 20px 60px 20px 0;
  transition-property: opacity, color, background-color, filter;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.is-style-button_05 a:hover {
  color: #2B55A0;
}
.is-style-button_05:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
  background: #000;
}
.is-style-button_05:after {
  position: absolute;
  content: "";
  width: 0%;
  height: 2px;
  bottom: 0;
  left: 0;
  background: #2B55A0;
  transition: width ease 0.4s;
}
.is-style-button_05:hover::after, .is-style-button_05:focus::after {
  width: 100%;
  height: 2px;
}
/*.is-style-button_05 a {
  position: relative;
  display: block;
  background-color: transparent;
  color: #000;
  text-align: left;
  font-size: 20px;
  font-weight: 500;
  border-radius: 0;
  padding: 20px 60px 20px 0;
}
.is-style-button_05 a:hover {
  color: #2B55A0;
}
.is-style-button_05 a:before {
  content: '';
  position: absolute;
  background-color: #B2B2B2;
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
}
.is-style-button_05 a:hover:before {
  background-color: #2B55A0;
  height: 2px;
} */
.is-style-button_05 a:before {
  content: '';
  position: absolute;
  background: url(../img/border_arrow_off.svg) center top / contain no-repeat;
  width: 30px;
  height: 30px;
  top: 50%;
  margin-top: -15px;
  right: 0;
  opacity: 1;
}
.is-style-button_05 a:after {
  content: '';
  position: absolute;
  background: url(../img/border_arrow_on.svg) center top / contain no-repeat;
  width: 30px;
  height: 30px;
  top: 50%;
  margin-top: -15px;
  right: 0;
  transition: opacity ease 0.2s;
  opacity: 0;
}
.is-style-button_05 a:hover:after {
  opacity: 1;
}

/* ページ内リンク */
.page-link_box .wp-block-column {
  flex-basis: auto !important;
  flex-grow: 0 !important;
  width: auto !important;
}
.is-style-button_06 a {
  position: relative;
  display: block;
  background-color: #F8F8F8;
  color: #000;
  text-align: left;
  font-size: 16px;
  font-weight: 500;
  border-radius: 4px;
  padding: 12px 60px 12px 24px;
  transition-property: opacity, color, background-color, filter;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.is-style-button_06 a:hover {
  background-color: #E8E8E8;
}
.is-style-button_06 a:after {
  content: '';
  position: absolute;
  background: url(../img/page_arrow.svg) center top / contain no-repeat;
  width: 15px;
  height: 15px;
  top: 50%;
  margin-top: -7.5px;
  right: 30px;
}

/* ~1024px
--------------------------------- */
@media screen and (max-width: 1024px) {
  
  /* 下線 */
  .is-style-button_05 a {
    font-size: 1.8rem;
    padding: 20px 40px 20px 0;
  }
  .is-style-button_05 a:before,
  .is-style-button_05 a:after {
    width: 30px;
    height: 30px;
    top: 50%;
    margin-top: -15px;
    right: 0;
  }
  
}

/* ~767px
--------------------------------- */
@media screen and (max-width: 767px) {
  
  /* 進む(ブルー) */
  .is-style-button_01 {
    width: 100%;
  }
  .is-style-button_01 a {
    width: 100%;
    padding: 16px 50px;
  }
  .is-style-button_01 a:before {
    width: 19px;
    height: 10px;
    top: 50%;
    margin-top: -5px;
    right: 24px;
    opacity: 1;
  }
  
  /* 進む(ライトブルー) */
  .is-style-button_07 {
    width: 100%;
  }
  .is-style-button_07 a {
    width: 100%;
    padding: 16px 50px;
  }
  .is-style-button_07 a:before {
    width: 19px;
    height: 10px;
    top: 50%;
    margin-top: -5px;
    right: 24px;
    opacity: 1;
  }
  
  /* 下線 */
  .is-style-button_05 a {
    font-size: 1.6rem;
  }
  
}

/* ~375px
--------------------------------- */
@media screen and (max-width: 375px) {
  
  /* 進む(ブルー) */
  .is-style-button_01 a {
    font-size: 13px;
  }
  
  /* 進む(ライトブルー) */
  .is-style-button_07 a {
    font-size: 13px;
  }
  
  /* 下線 */
  .is-style-button_05 a {
    padding: 16px 45px 16px 0;
  }
  .is-style-button_05 a:before,
  .is-style-button_05 a:after {
    width: 25px;
    height: 25px;
    top: 50%;
    margin-top: -12.5px;
    right: 0;
  }
  
}

